<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="messages" date="2019-04-26T16:27:23Z" product-name="kitt3n_map">
		<header/>
		<body>
			<trans-unit id="tx_kitt3nmap_domain_model_map">
				<source>Map</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.stylefile">
				<source>Stylefile</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.width">
				<source>Width</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.widthunit">
				<source>Widthunit</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.height">
				<source>Height</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.heightunit">
				<source>Heightunit</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.fitbounds">
				<source>Fitbounds</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.lat">
				<source>Lat</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.lon">
				<source>Lon</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.zoom">
				<source>Zoom</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.minzoom">
				<source>Minzoom</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.maxzoom">
				<source>Maxzoom</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.language">
				<source>Language</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.type">
				<source>Type</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.tilt">
				<source>Tilt</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.controls">
				<source>Controls</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.controlsize">
				<source>Controlsize</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.controlzoom">
				<source>Controlzoom</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.controlzoompos">
				<source>Controlzoompos</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.controltype">
				<source>Controltype</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.controltypepos">
				<source>Controltypepos</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.controltypestyle">
				<source>Controltypestyle</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.controlstreetview">
				<source>Controlstreetview</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.controlstreetviewpos">
				<source>Controlstreetviewpos</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.controlrotate">
				<source>Controlrotate</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.controlrotatepos">
				<source>Controlrotatepos</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.controlscale">
				<source>Controlscale</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.controlfullscreen">
				<source>Controlfullscreen</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.controlfullscreenpos">
				<source>Controlfullscreenpos</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.panning">
				<source>Panning</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.keyboardshortcuts">
				<source>Keyboardshortcuts</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.doubleclickzoom">
				<source>Doubleclickzoom</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.scrollzoom">
				<source>Scrollzoom</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.clickablepoints">
				<source>Clickablepoints</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.mc">
				<source>Mc</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.mctype">
				<source>Mctype</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.mcgridsize">
				<source>Mcgridsize</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.mcmaxzoom">
				<source>Mcmaxzoom</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.mczoomonclick">
				<source>Mczoomonclick</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.mcaveragecenter">
				<source>Mcaveragecenter</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.mcminclustersize">
				<source>Mcminclustersize</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.mcstyles">
				<source>Mcstyles</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_map.item">
				<source>Item</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_item">
				<source>Item</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_item.type">
				<source>Type</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_item.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_item.lat">
				<source>Lat</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_item.lon">
				<source>Lon</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_item.icon">
				<source>Icon</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_item.icondefaults">
				<source>Icondefaults</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_item.iconcolor">
				<source>Iconcolor</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_item.iconwidth">
				<source>Iconwidth</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_item.iconheight">
				<source>Iconheight</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_item.iconoriginx">
				<source>Iconoriginx</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_item.iconoriginy">
				<source>Iconoriginy</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_item.iconfile">
				<source>Iconfile</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_item.paths">
				<source>Paths</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_item.strokecolor">
				<source>Strokecolor</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_item.strokeopacity">
				<source>Strokeopacity</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_item.strokewidth">
				<source>Strokewidth</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_item.fillcolor">
				<source>Fillcolor</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_item.fillopacity">
				<source>Fillopacity</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_item.scale">
				<source>Scale</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_item.window">
				<source>Window</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_item.windowimage">
				<source>Windowimage</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_item.windowstate">
				<source>Windowstate</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_item.animationtype">
				<source>Animationtype</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nmap_domain_model_item.animationdelay">
				<source>Animationdelay</source>
			</trans-unit>
		</body>
	</file>
</xliff>